@Charset 'utf-8';

/*** ラップ ***/
/***----------------------------------------------------*/
#anagram-sInfo-Wrapper{
	width: 980px;
	font-size: 12px;
	/*line-height: 1.5em;*/
	line-height: 2em;
}

#anagram-sInfo-Wrapper a:hover{
	color: #00f;
}

	/*** ワイドバナー ***/
	/***----------------------------------------------------*/
	#anagram-sInfo-Wrapper .anagram-sInfo-Banner img{
		display: block;
		width: 100%;
		margin-bottom: 30px;
	}

	/*** ブロックレイアウト ***/
	/***----------------------------------------------------*/
	#anagram-sInfo-Wrapper .anagram-tiles{
		/*background-color: #eee;*/
		margin-bottom: 30px;
		padding: 20px;
	}

	#anagram-sInfo-Wrapper .anagram-tiles>strong{
		display: block;
		margin-bottom: 1em;
		font-size: 125%;
	}

	#anagram-sInfo-Wrapper .anagram-tiles p{
		color: #666;
	}



/*** 商品詳細Iframe ***/
/***----------------------------------------------------*/
#anagram-sInfo-gallery,
#anagram-sInfo-silhouette{
	display: block;
	width: 100%;
}

#anagram-sInfo-gallery{
	height: 600px;
	margin-bottom: 80px;
}

#anagram-sInfo-silhouette{
	height: 500px;
	margin-bottom: 30px;
}



/*** 商品説明 ***/
/***----------------------------------------------------*/
#anagram-sInfo-descWrapper{
	overflow: hidden;
}

#anagram-sInfo-desc.anagram-comment{
	float: left;
	width: 610px;
}

	#anagram-sInfo-desc .anagram-descItem{
		padding: 20px 0;
		border-top: 1px #999 solid;
	}

	#anagram-sInfo-desc .anagram-descItem>strong{
		display: block;
		margin-bottom: 1em;
	}

#anagram-sInfo-comment{
	position:relative;
	float: right;
	width: 270px;
	padding: 15px;
	border-radius: 10px;
	background-color: #000;
}

#anagram-sInfo-comment>strong{
	display: block;
	margin-bottom: 1em;
	color: #fff;
}

#anagram-sInfo-comment>p{
	color: #b3b3b3 !important;
}


#anagram-sInfo-comment:after {
	content: "";
	display: block;
	position: absolute;
	top: 25px;
	left: -18px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 15px 18px;
	border-color: transparent transparent #000 transparent;
}

/*** 商品詳細スペックラップ ***/
/***----------------------------------------------------*/
#anagram-sInfo-specWrapper{
	overflow: hidden;
}



/*** 商品詳細サイジング ***/
/***----------------------------------------------------*/
#anagram-sInfo-sizing{
	float: left;
	width: 610px;
	min-height: 150px;
}

	#anagram-sInfo-sizing table{
	  width:100%;
	  font-size:100%;
	  line-height:1.5em;
	}

		#anagram-sInfo-sizing table td,
		#anagram-sInfo-sizing table th{
			text-align:left;
			padding:5px;
		}

		#anagram-sInfo-sizing table thead th{
			border-bottom:1px #aaa solid;
		}

		#anagram-sInfo-sizing table tbody td{
		  border-bottom:1px #aaa solid;
		}

	#anagram-sInfo-sizing p.anagram-notes{
		overflow: hidden;
		margin-bottom: 20px;
	  color: #000;
		font-size: 83%;
	}

	#anagram-sInfo-sizing p.anagram-notes a{
		background: url('../img/arrow-00-5-6-1.png') transparent 0 50% no-repeat;
		display: block;
		float: right;
		padding-left: 10px;
	}

	#anagram-sInfo-sizing p.anagram-caution{
		background: url('../img/caution-00-00.png') transparent 0 50% no-repeat;
		padding-left: 22px;
	  color: #000;
		font-size: 91%;
	}



/*** 商品詳細スペック ***/
/***----------------------------------------------------*/
#anagram-sInfo-spec{
	float: right;
	width: 260px;
	min-height: 150px;
}

#anagram-sInfo-spec dl{
	margin-bottom: 0.5em;
}

#anagram-sInfo-spec dt{
	float: left;
	width: 5.5em;
}



/*** おススメアイテム ***/
/***----------------------------------------------------*/
#anagram-sInfo-recommend ul{
	overflow: hidden;
}

#anagram-sInfo-recommend li{
	float: left;
	width: 20%;
}

	#anagram-sInfo-recommend li a{
		display: block;
		padding: 10px;
		font-size: 91%;
		text-decoration: none;
	}

	#anagram-sInfo-recommend li a:hover{
		background-color: #000;
	}

		#anagram-sInfo-recommend li a:hover p{
			color: #fff;
		}



